RubyGems Navigation menu

Antwrap 0.7.0-java

A Ruby module that wraps the Apache Ant build tool. Antwrap can be used to invoke Ant Tasks from a Ruby or a JRuby script. == FEATURES/PROBLEMS: Antwrap runs on the native Ruby interpreter via the RJB (Ruby Java Bridge gem) and on the JRuby interpreter. Antwrap is compatible with Ant versions 1.5.4, 1.6.5 and 1.7.0. For more information, see the Project Info (http://rubyforge.org/projects/antwrap/) page. == SYNOPSIS: Antwrap is a Ruby library that can be used to invoke Ant tasks. It is being used in the Buildr (http://incubator.apache.org/buildr/) project to execute Ant (http://ant.apache.org/) tasks in a Java project. If you are tired of fighting with Ant or Maven XML files in your Java project, take some time to check out Buildr!

Versions:

  1. 0.7.0 - February 16, 2008 java (30,5 ko)
  2. 0.7.0 - February 16, 2008 (30,5 ko)
  3. 0.6.0 - June 18, 2007 (804 ko)
  4. 0.6.0 - June 18, 2007 java (804 ko)
  5. 0.5.4 - June 13, 2007 (792 ko)
Voir toutes les versions (16)

Dépendances de Runtime (1):

Auteurs:

  • Caleb Powell

Propriétaires:

Total de contrôle SHA 256:

276258ec3add500de37ac08a90a7ebcd3b0fee3da0f7007449f1b593b7bf7ba5

Total de téléchargements 75 419

Pour cette version 16 323

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Liens: